/* stylelint-disable selector-class-pattern, selector-id-pattern */
.white-columns .columns > .row {
  padding: 80px 0;
}

.white-columns .col {
  background: white;
  margin: 0;
  padding: 32px;
}

.icon-headings .col img, 
.icon-headings .col svg {
  display: block;
  float: left;
  width: 24px;
  height: 24px;
  margin-right: 20px;
  position: relative;
  top: 4px;
}

.caas-data-hidden ul {
  display: none;
}

div[class*='-up'] .con-block.has-bg.text-block.text-list,
.text-block.text-list {
  padding: var(--spacing-s) var(--spacing-xs);
}

.text-block.text-list h2 {
  font-size: var(--type-heading-s-size);
  margin-bottom: var(--spacing-s);
}

.text-block.text-list p {
  margin-top: var(--spacing-xxs);
  margin-bottom: var(--spacing-xxs);
}

.global-navigation .feds-profile > .feds-signIn {
  padding: 5px 16px 6px;
  line-height: 16.8px;
  border: 2px solid #dadada;
  border-radius: 16px;
  margin-right: 8px;
  font-weight: 700;
  color: var(--text-color);
}

.global-navigation .feds-profile > .feds-signIn:hover {
  color: var(--text-color);
  background: #e9e9e9;
  border-color: #c6c6c6;
}

@media screen and (min-width: 900px) {
  .text-block.text-list {
    max-width: 400px;
    box-sizing: border-box;
  }
}

@media screen and (min-width: 1200px) {
  .icon-headings .col img {
    top: 10px;
  }

  .global-navigation .feds-profile > .feds-signIn {
    margin-right: 0;
  }
}

 /* CaaS Height Styles  */
.caas-spacing-m {
  min-height: 500px;
}

/* Section metadata fix */
main > .section[class*='-up'] > .content {
  max-width: initial;
  margin: 0;
}

main .section.two-up,
main .section.three-up,
main .section.four-up,
main .section.five-up {
  display: grid;
  padding-left: var(--grid-margins-width);
  padding-right: var(--grid-margins-width);
}

main .section.grid-width-12.milo-card-section {
  padding-left: unset;
  padding-right: unset;
}

main .section[class*='grid-width-'] .columns.contained {
  width: 100%;
  max-width: 100%;
}

.feds-localnav--active ~ #hb_chatbot-root,
body.disable-scroll #hb_chatbot-root,
body.disable-scroll #adbMsgClientWrapper #adbmsgContainer .adbmsgCta {
  z-index: 1;
  position: relative;
}

@media screen and (min-width: 1200px) {
  main .section.grid-width-10 {
    padding-left: var(--grid-margins-width-10);
    padding-right: var(--grid-margins-width-10);
  }

  main .section.grid-width-8 {
    padding-left: var(--grid-margins-width-8);
    padding-right: var(--grid-margins-width-8);
  }

  main .section.grid-width-6 {
    padding-left: var(--grid-margins-width-6);
    padding-right: var(--grid-margins-width-6);
  }
}

/* ISWA Typography & Component Styles */

.carousel.iswa .carousel-button-container {
  background: var(--carousel-nav-background-dark);
}

.carousel.iswa .carousel-previous, .carousel.iswa .carousel-next {
  background-color: var(--carousel-nav-background);
}

.carousel.iswa .carousel-previous path, .carousel.iswa .carousel-next path {
  fill: var(--color-white);
}

.carousel.iswa .carousel-slide {
  align-self: flex-start;
}

.carousel.iswa .icon-block h3 {
  font-size: 28px;
  letter-spacing: -2px;
  font-weight: 800;
  line-height: 110%;
}

.text.center.iswa {
  text-align: left;
  align-items: left;
  padding-bottom: 12px;
}

.text.iswa h2 {
  font-weight: 800;
  font-size: 36px;
  letter-spacing: -2px;
  margin-bottom: 1rem;
  line-height: 98%;
}

/* stylelint-disable-next-line no-descending-specificity */
.text.iswa h3 {
  line-height: 110%;
  letter-spacing: -2px;
}

.text.iswa.mobile-left .action-area { 
  justify-content: flex-start;
}

.text-block.text.iswa div > *:last-child {
  margin-bottom: 1rem;
}

.brick.iswa {
  min-height: 520px;
}

.brick.iswa .foreground {
  padding: 24px;
}

.brick.iswa .brick-text h3 {
  font-size: 28px;
  letter-spacing: -2px;
  line-height: 110%;
}

.brick.iswa .brick-text p {
  font-size: 18px;
  line-height: 130%;
}

.brick.iswa .brick-text .action-area {
  margin-top: 12px;
}

.brick.iswa .foreground p {
  margin-top: 8px;
}

/* stylelint-disable-next-line no-descending-specificity */
.noticiation.iswa h3 {
  font-size: 20px;
  font-weight: 800;
}

/* stylelint-disable-next-line no-descending-specificity */
.noticiation.iswa p {
  font-size: 16px;
  line-height: 130%;
}

.iswa .body-xl, .iswa .body-m {
  line-height: 130%;
}

.iswa.aside .supplemental-text {
  font-weight: 800;
}

/* ceros iframe styles */
.ceros-iframe {
  height: 756px;
}

.ceros-iframe .milo-iframe {
  height: 100%;
  padding: 0;
}

/* hide the first play icon if there is a second play icon */
.marquee span.icon-play svg:has(+ svg), 
.hero-marquee span.icon-play svg:has(+ svg) {
  display: none;
}

@media screen and (max-width: 375px) {
  .brick.iswa {
    min-height: 540px;
  }
}

@media screen and (min-width: 600px) {
  .brick.iswa {
    min-height: 600px;
  }
}

@media screen and (min-width: 900px) {
  .text.center.iswa {
    padding-bottom: 48px;
  }

  /* ceros iframe styles */
  .ceros-iframe .milo-iframe {
    height: 100%;
    padding: unset
  }

  .hero-marquee.iswa div.foreground.cols-2 .copy {
    padding-inline-end: 0;
  }
  
  .section.xl-spacing-top.xl-spacing-top-iswa {
    padding-top: 104px;
  }
}

@media screen and (min-width: 1200px) {
  .brick.iswa .brick-text p {
    font-size: inherit;
  } 

  .brick.iswa {
    min-height: 500px;
  }

  .text.iswa h2 {
    font-weight: 800;
    font-size: 64px;
  }

  .text.center.iswa {
    text-align: center;
    align-items: center;
  }

  .text.iswa.mobile-left .action-area { 
    justify-content: center;
  }

  .iswa.aside h2 {
    font-size: 80px;
    letter-spacing: -2px;
    line-height: 98%;
  }

  .iswa h2.heading-s {
    font-size: 44px;
  }
}

@media screen and (min-width: 1440px) {
  main.iswa-main {
    --grid-container-width: 1440px;
    --grid-margins-width: calc((100% - var(--grid-container-width)) / 2);
  }
}
